#game {
    display: grid;
    border: solid black 3px;
    grid-template-columns: 1fr 1fr 1fr;
    width: 25%;
}

#game .box {
    display: grid;
    place-items: center;
    border: solid black 3px;
    aspect-ratio: 1/1;
    font-size: 3em;
    user-select: none;
}

#game .box:hover {
    cursor: pointer;
}

#msg {
    font-size: 4em;
}